Kompatible smarttelefoner og nettbrett

Zettle Reader 2 / Zettle Reader

ZettleReader og Zettle Reader 2 er utviklet med tanke på å skulle være kompatible med alle smarttelefoner og tableter som kommer med Bluetooth og er tilkoblet Internett.

  • Zettle Reader 2

    krever Apple iOS versjon 12 eller nyere, eller Android 5 eller nyere versjon (for optimal funksjon kreves Android 8 eller nyere).
     
  • Zettle Reader:

    krever iOS versjon 12 eller nyere, eller Android 5 eller nyere versjon (for optimal funksjon kreves Android 8 eller nyere).


Skaff deg kortleser  

Hva om smarttelefonen min eller nettbrettet mitt ikke er kompatibelt?
Skulle du, mot formodning, kjøpe en Zettle Reader og den viser seg å ikke være kompatibel med iOS- eller Android-enheten din, tilbyr vi deg pengene tilbake i inntil 30 dager etter at du kjøpte den. Mer informasjon om retur- og tilbakebetalingsprosedyren for kortleseren finner du her.

Pro Contactless / Kortleser Pro


Denne skal fungere med de fleste smarttelefoner og nettbrett med Bluetooth og internett-tilkobling, og som kjører Apple iOS 12 eller et nyere operativsystem, eller Android 5 eller nyere (for optimal funksjon kreves Android 8 eller nyere).